» Ubuntu » 软件包

Error

two or more packages specified (libqt4-network hardy-backports)